#通信の状態をどうするか それぞれの通信の状態を記述したものは./commsに入っている
#通信できる範囲やチャンネル数，ノイズの割合が変わってくる
!include comms/comms-01-full.cfg
#!include comms/comms-02-unreliable.cfg
#!include comms/comms-03-mixed.cfg
#!include comms/comms-04-many.cfg
#!include comms/comms-05-medium.cfg
#!include comms/comms-06-none.cfg
